.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.870117;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.575055,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.575055,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.575055,0.000000,0.000000,0.577295,0,0);}
.m2{transform:matrix(0.575058,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.575058,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.575058,0.000000,0.000000,0.577295,0,0);}
.m1{transform:matrix(0.575060,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.575060,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.575060,0.000000,0.000000,0.577295,0,0);}
.m3{transform:matrix(0.575062,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.575062,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.575062,0.000000,0.000000,0.577295,0,0);}
.m5{transform:matrix(0.575064,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.575064,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.575064,0.000000,0.000000,0.577295,0,0);}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.340377px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:18.113200px;}
.fs3{font-size:19.958400px;}
.fs4{font-size:26.188000px;}
.fs1{font-size:31.933600px;}
.fs5{font-size:35.925200px;}
.fs2{font-size:47.900400px;}
.y0{bottom:0.000000px;}
.y7{bottom:17.732184px;}
.y6{bottom:29.682645px;}
.y11{bottom:33.013867px;}
.y5{bottom:41.633107px;}
.ye{bottom:48.391371px;}
.y4{bottom:53.583569px;}
.y10{bottom:54.905574px;}
.y3{bottom:65.534031px;}
.yf{bottom:76.797281px;}
.y2{bottom:77.484493px;}
.y1{bottom:89.434955px;}
.yc{bottom:114.066030px;}
.yd{bottom:120.580465px;}
.ya{bottom:142.471941px;}
.y9{bottom:164.363648px;}
.y16{bottom:215.626724px;}
.y15{bottom:272.023103px;}
.y19{bottom:278.558310px;}
.y14{bottom:283.544058px;}
.y18{bottom:283.971487px;}
.y1d{bottom:284.906704px;}
.y1b{bottom:285.231837px;}
.y1a{bottom:296.753715px;}
.y17{bottom:297.013729px;}
.y1c{bottom:297.948484px;}
.y13{bottom:347.966681px;}
.y12{bottom:386.066514px;}
.y8{bottom:581.915353px;}
.yb{bottom:610.321253px;}
.h1{height:13.195749px;}
.h9{height:13.551754px;}
.h6{height:13.631587px;}
.h7{height:17.886404px;}
.h3{height:21.810649px;}
.h8{height:24.393211px;}
.h5{height:32.524372px;}
.h4{height:382.797811px;}
.h2{height:415.652174px;}
.h0{height:1163.826087px;}
.w2{width:623.477069px;}
.w1{width:623.478261px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:3.493095px;}
.x4{left:10.688034px;}
.x6{left:22.284960px;}
.x5{left:39.252113px;}
.x7{left:81.811201px;}
.x8{left:92.856003px;}
.x2{left:166.260870px;}
.xb{left:221.209394px;}
.xa{left:235.122889px;}
.x9{left:269.974862px;}
.x1{left:331.905650px;}
.xd{left:399.684896px;}
.xe{left:413.173040px;}
.xf{left:553.063550px;}
.x10{left:561.187241px;}
.x3{left:617.435133px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.773941pt;}
.fs0{font-size:10.458668pt;}
.fs3{font-size:11.524097pt;}
.fs4{font-size:15.121105pt;}
.fs1{font-size:18.438648pt;}
.fs5{font-size:20.743421pt;}
.fs2{font-size:27.657972pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:10.238667pt;}
.y6{bottom:17.138933pt;}
.y11{bottom:19.062400pt;}
.y5{bottom:24.039200pt;}
.ye{bottom:27.941461pt;}
.y4{bottom:30.939467pt;}
.y10{bottom:31.702800pt;}
.y3{bottom:37.839733pt;}
.yf{bottom:44.343200pt;}
.y2{bottom:44.740000pt;}
.y1{bottom:51.640267pt;}
.yc{bottom:65.862394pt;}
.yd{bottom:69.623867pt;}
.ya{bottom:82.264133pt;}
.y9{bottom:94.904533pt;}
.y16{bottom:124.504133pt;}
.y15{bottom:157.067733pt;}
.y19{bottom:160.841200pt;}
.y14{bottom:163.720000pt;}
.y18{bottom:163.966800pt;}
.y1d{bottom:164.506800pt;}
.y1b{bottom:164.694533pt;}
.y1a{bottom:171.347333pt;}
.y17{bottom:171.497467pt;}
.y1c{bottom:172.037200pt;}
.y13{bottom:200.918000pt;}
.y12{bottom:222.917067pt;}
.y8{bottom:336.001333pt;}
.yb{bottom:352.403067pt;}
.h1{height:7.619303pt;}
.h9{height:7.824862pt;}
.h6{height:7.870958pt;}
.h7{height:10.327714pt;}
.h3{height:12.593596pt;}
.h8{height:14.084783pt;}
.h5{height:18.779763pt;}
.h4{height:221.029699pt;}
.h2{height:240.000000pt;}
.h0{height:672.000000pt;}
.w2{width:359.999312pt;}
.w1{width:360.000000pt;}
.w0{width:552.000000pt;}
.x0{left:0.000000pt;}
.xc{left:2.016933pt;}
.x4{left:6.171333pt;}
.x6{left:12.867467pt;}
.x5{left:22.664400pt;}
.x7{left:47.238267pt;}
.x8{left:53.615600pt;}
.x2{left:96.000000pt;}
.xb{left:127.727600pt;}
.xa{left:135.761333pt;}
.x9{left:155.885067pt;}
.x1{left:191.644267pt;}
.xd{left:230.780400pt;}
.xe{left:238.568533pt;}
.xf{left:319.342133pt;}
.x10{left:324.032800pt;}
.x3{left:356.510662pt;}
}
